| Version: 3.2.5

Classes | Variables
mimetype.h File Reference

## Classes

class | wxMimeTypesManager
| This class allows the application to retrieve information about all known MIME types from a system-specific location and the filename extensions to the MIME types and vice versa. More...
class | wxFileType
| This class holds information about a given file type. More...
class | wxFileType::MessageParameters
| Class representing message parameters. More...
class | wxFileTypeInfo
| Container of information about wxFileType. More...

## Variables

wxMimeTypesManager * | wxTheMimeTypesManager
| The global wxMimeTypesManager instance. More...

## Variable Documentation

## ◆ wxTheMimeTypesManager

wxMimeTypesManager* wxTheMimeTypesManager

The global wxMimeTypesManager instance.